<template>
  <div>
    <contrastFile :projectId="projectId" :projectName="projectName" :projectType="projectType" :reportType="reportType"></contrastFile>
  </div>
</template>

<script>
import contrastFile from './contrastFile.vue';
export default {
  components: {
    contrastFile
  },
  props: {
    
  },
  data() {
    return {
    };
  },
  watch: {},
  computed: {
    projectId(){
        return this.$route.query.projectId
    },
    projectName(){
        return this.$route.query.projectName
    },
    projectType(){
        return this.$route.query.projectType
    },
    reportType(){
        return this.$route.query.reportType
    },
  },
  created() {},
  mounted() {},
  methods: {},
};
</script>
<style lang="scss" scoped>
</style>